pwd
more /tmp/venta.2
more /tmp/venta*
rm -i /tmp/venta*
man sort
cat /tmp/venta.1
cd ..
pwd
cd cgi-bin
cd data
cd venta
l
ls
vi HEAD
cat INFO
l
ls -l
cd user
egrep 000063 * | more
cd ../
cd ../cliok
vi HEAD
cat INFO
cat >INFO
cd ..
cd ..
pwd
vi ctacte.cgi
more /tmp/venta
more /tmp/venta
more /tmp/venta
more /tmp/vernta
more /tmp/venta
sort -t"^" -k5 /tmp/venta | more
more /tmp/venta 
